h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
body,p,a,li,lu,td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color:#e5e5e5;
    scrollbar-3dlight-color:#E5E5E5;
    scrollbar-arrow-color:#E5E5E5;
    scrollbar-base-color:#919191;
    scrollbar-darkshadow-color:#E5E5E5;
    scrollbar-face-color:#808080;
    scrollbar-highlight-color:#E5E5E5;
    scrollbar-shadow-color:#E5E5E5;
    scrollbar-track-color:#E5E5E5;
}
input,textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

p {margin:0}

.overlay {
		top:0; left:0;
		filter:alpha(opacity=80);opacity:.80;
		width: 100%; height: 100%; 
		position: absolute; 
		background: black;
		display:none;
}

#fotolay {
	background:white;
	width:580px; height: 610px; margin-top:0px;
	margin-left:10px;
	margin-top:10px;
	position: absolute; 
	display: none;
	z-index:100;
}

#close { position:absolute;left:555px; top:10px;cursor:pointer; }
#left { position:absolute;left:10px; top:585px;cursor:pointer; }
#right { position:absolute;left:555px; top:585px;cursor:pointer; }



#fotoframe {
	border:1px solid #808080;margin:3px;margin-top:15px}
	z-index:101;
}

.popdiv {
		top:0; left:0;
		width: 100%; height: 100%; 
		position: absolute; 
		display:none;
		padding-top:40px;
		z-index:102;
}

#pop {z-index:103;position:relative}

.gallery {margin:5px;border:1px solid #808080;padding:1px}